Subject: Re: [lojban] Digest Number 637

From: Pierre Abbat <[email-masked]>
Date: Sun, 12 Nov 2000 00:05:06 -0500

>it seems to me that [li fi'ufi'u] could mean either 1/fi'u or fi'u/1, where 
>fi'u is (sqrt(5)-1)/2, the golden ratio. the Book is unclear about fi'u 
>(p.433), but the glosser i use ([email-masked]?) gives:
>
>fi'u -fraction slash digit/number: fraction slash; default "/n" = 1/n, "n/" = 
>n/1, or "/" alone = golden ratio
>
>if it can be either one, then how does one distinguish between the two 
>meanings? if it can be only one, then which one is preferred?

I understood "golden ratio" to be (sqrt(5)+1)/2. Then fi'ufi'u =1/fi'u, since
saying "fi'ufi'u" meaning "fi'u/1" would be redundant since that's just fi'u.

li fi'u vu'u pa dunli li fi'ufi'u

co'omi'e pier.